/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
    display: block;
}
mark, rp, rt, ruby, summary, time {
    display: inline
}
html {
    background: #f2f6f9 url(https://6f62a6.claudeassets.com/20230227140448im_/https://crofr.net/images/tail_site.jpg) 0 0 repeat-x;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    color: #414548;
    background: url(https://f57632.claudeassets.com/20230227140448im_/https://crofr.net/images/tail_site2.png) 0 0 no-repeat;
    padding: 0;
    margin: 0;
    min-width: 1012px;
}
.main {
    width: 1012px;
    padding: 0;
    margin: 0 auto;
    font-size: 12px;
    line-height: 18px;
}
a {
    color: #777777;
    outline: none;
    cursor: pointer;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
object {
    outline: none;
}
fieldset {
    border: 0;
}
ul {
    list-style: none;
}
.fleft {
    float: left;
}
.fright {
    float: right;
}
.clear {
    width: 100%;
    overflow: hidden;
    clear: both;
}
.br {
    display: block;
}
.bg-none {
    background: none;
}
.txt {
    display: block;
    position: absolute;
}
.txt1 {
    position: relative;
}
.bg-main {
    background: #fbfbfb;
}
.main-indent {
    padding: 0 67px 0 66px;
}
.list0 li, .list0 li a {
    display: block;
    float: left;
}
/*********************************header*************************************/
.tail-site {
    background: url(https://d4781f.claudeassets.com/20230227140448im_/https://crofr.net/images/center_site.jpg) top center no-repeat;
    min-height: 600px;
}
header {
    position: relative;
}
/*logo*/
#logo {
    height: 161px;
    text-indent: -9999px;
}
#logo a {
    width: 402px;
    height: 161px;
    background: url(https://c15199.claudeassets.com/20230227140448im_/https://crofr.net/images/logo.jpg) 0 0 no-repeat;
}
/**/

/*menu*/
.menu {
    clear: both;
    margin: 0 6px 22px;
    float: left;
}
.menu nav {
    display: block;
    float: left;
    background: url(https://71b8bd.claudeassets.com/20230227140448im_/https://crofr.net/images/menu_bg.jpg) 0 0 repeat-x;
    width: 824px;
}
.menu ul {
    height: 51px;
    display: block;
    background: url(https://5a378e.claudeassets.com/20230227140448im_/https://crofr.net/images/menu_bg_left.jpg) 0 0 no-repeat;
    float: left;
}
.menu ul li {
    display: block;
    float: left;
    margin-top: 10px;
    background: url(https://f3fb18.claudeassets.com/20230227140448im_/https://crofr.net/images/menu_separator.gif) right 0 no-repeat;
    padding: 0 23px;
}
.menu ul li a {
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    font-family: Tahoma;
    display: block;
    padding: 5px 0 4px 0;
}
.menu ul li a:hover {
    color: #FFFAF0;
    text-decoration: underline;
}
.menu ul li.bg-none {
    background: none;
}
.menu a.banner {
    background: url("https://943103.claudeassets.com/20230227140448im_/https://crofr.net/images/menu-banner-bg.png") no-repeat;
    height: 44px;
    width: 101px;
    padding: 13px 0 0 75px;
    margin: -6px 0 0;
    display: block;
    float: left;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 1px 1px 1px #333;
    font-size: 13px;
    line-height: 15px;
}
.menu a.banner span {
    font-size: 16px;
}
/**/

/*row-banner*/
.row-banner {
    background: url(https://1bd665.claudeassets.com/20230227140448im_/https://crofr.net/images/wrapper_row_banner.jpg) 6px 0 no-repeat;
    height: 134px;
    margin: 9px 0 10px 0;
}
.list-banner {
    padding: 13px 0 0 11px;
}
.list-banner li {
    display: block;
    float: left;
    margin-left: 6px;
}
.list-banner li a {
    background: url(https://c63313.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_wrapper.png) 0 0 no-repeat;
    width: 322px;
    height: 102px;
    display: block;
    position: relative;
}
.list-banner span {
    color: #ffffff;
    font-size: 18px;
    line-height: 1.2em;
}
.list-banner .text1 {
    top: 25px;
    left: 115px;
}
.list-banner .text2 {
    top: 49px;
    left: 115px;
    font-size: 24px;
    font-weight: bold;
}
.banner-img1 {
    margin: 22px 0 0 28px;
}
.banner-img2 {
    margin: 21px 0 0 28px;
}
.banner-img3 {
    margin: 7px 0 0 18px;
}
/**/

/*********************************content*************************************/
.col-left {
    width: 230px;
    padding-top: 5px;
}
.col-center {
    background: url("https://cb465a.claudeassets.com/20230227140448im_/https://crofr.net/images/content_marker.gif") no-repeat scroll center 40px transparent;
    margin-left: 25px;
    padding-left: 5px;
    width: 456px;
}
.col-right {
    margin-left: 27px;
    width: 230px;
    padding-top: 5px;
}
/*content-text*/
.content-text1 p {
    text-indent: 22px;
    padding-bottom: 18px;
    padding-right: 11px;
}
.content-text1 p.date {
    font-size: 10px;
    font-style: italic;
    color: #8a8f93;
}
.content-text1 blockquote {
    line-height: 18px;
}
.content-text1 blockquote:before {
    content: url("https://7e5654.claudeassets.com/20230227140448im_/https://crofr.net/images/quote-left.png");
    margin-right: 5px;
}
.content-text1 blockquote:after {
    content: url("https://954bf5.claudeassets.com/20230227140448im_/https://crofr.net/images/quote-right.png");
    margin-left: 5px;
}

.content-text1_ p {
    text-indent: 0px;
    padding: 10px 11px 15px 0px;
    font-size: 12px
}
.content-text1 p.indent-bottom {
    padding-bottom: 15px;
}
.content-text1_ ul li {
    background-image: url(https://9f6bb1.claudeassets.com/20230227140448im_/https://crofr.net/images/arrow_red.jpg);
    background-position: 0 3px;
    background-repeat: no-repeat;
    padding: 0px 0 5px 18px
}


ul li:hover{
    background-position: 3px 1px;
}

.ul_sec li{
    background-image: url(https://a748e9.claudeassets.com/20230227140448im_/https://crofr.net/images/arrow_blue.jpg) !important;
}
.ul_th li{
    background-image: url(https://52666f.claudeassets.com/20230227140448im_/https://crofr.net/images/arrow_blue_b.jpg) !important;
}
.ul_f li{
    background-image: url(https://cf14f4.claudeassets.com/20230227140448im_/https://crofr.net/images/arrow_blue_bb.jpg) !important;
}

.lig_ul li{
    font-weight: bold;
    margin-bottom: 10px;
}

.list li {
    background: url(https://e3c070.claudeassets.com/20230227140448im_/https://crofr.net/images/list_marker.gif) 1px 1px no-repeat;
    padding: 0 0 8px 18px;
}
.list li:hover {
    background-position: 3px 1px;
}
.list li a {
    text-decoration: none;
    color: #414548;
    font-size: 13px;
    font-style: italic;
}
.list li a:hover {
    color: #ba0001;
}
/**/

/*title1*/
.title1, .title2_ {
    color: #2979ba;
    font-size: 24px;
    border-bottom: 1px solid #eef3f6;
    margin-bottom: 10px;
}
.title1 {
    background: url(https://b62855.claudeassets.com/20230227140448im_/https://crofr.net/images/title1_marker.gif) 0 3px no-repeat;
}
.title1 span, .title2_ span {
    display: block;
}
.title1 > span {
    background: url(https://4fb224.claudeassets.com/20230227140448im_/https://crofr.net/images/title_right.gif) right top no-repeat;
    display: table;
    width: 100%;
    height: 54px;
}
.title1 > span > span {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}
.title1 > span > span > span {
    padding: 0px 0 0px 23px;
    font-size: 20px;
}
/* --- */
.title2_ {
    margin: 15px 0 37px 0
}
.title2_ p {
    background: url(https://ad8e9e.claudeassets.com/20230227140448im_/https://crofr.net/images/title_right_1.gif) no-repeat scroll right bottom transparent;
    margin: 0 0 -2px 0;
}
/**/
.title2 {
    background: url(https://fccd25.claudeassets.com/20230227140448im_/https://crofr.net/images/title2.jpg) 0 0 no-repeat;
}
.title2 span {
    display: block;
}
.title2 > span {
    display: table;
    width: 100%;
    height: 47px;
}
.title2 > span > span {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}
.title2 > span > span > span {
    padding: 0px 5px 0px 11px;
    color: #ba0001;
    font-size: 18px;
    line-height: 1.2em;
}
.title2 > span > span > span.blue {
    color: #2979ba;
}
table.stats{
    text-align: center;
    width: 100%;
    font-weight: bold;
    font-size: 13px;
}
table.stats tr.stats-sum td{
    color: #BE1010;
    font-size: 22px;
}
table.stats tr.stats-sum td div{
    border-bottom: 1px solid #2979ba;
    display: inline-block;
    padding-bottom: 5px;
    margin-bottom: 15px;
}
table.stats tr.stats-descr td{
    color: #2979ba;
}
/**/
.title3 {
    background: url(https://b5f8e2.claudeassets.com/20230227140448im_/https://crofr.net/images/title3.gif) 0 0 no-repeat;
    width: 230px;
    height: 47px;
    clear:both;
}
.title3 .link {
    background: url(https://a2d96a.claudeassets.com/20230227140448im_/https://crofr.net/images/title_link.png) 0 0 no-repeat;
    width: 32px;
    height: 23px;
    top: 16px;
    left: 189px;
}
.title3 .text {
    color: #ffffff;
    font-size: 18px;
    text-transform: uppercase;
    padding: 13px 0 0 16px;
}
.title3 .text1 {
    color: #ffffff;
    font-size: 18px;
    text-transform: uppercase;
    padding: 3px 0 0 16px;
}
.title3 .first-line {
    font-size: 13px;
}
/**/

/*bg2*/
.bg2-bottom {
    background: #f9fbfc url(https://d415eb.claudeassets.com/20230227140448im_/https://crofr.net/images/bg2_bottom.gif) bottom left repeat-x;
}
.bg2-left {
    background: url(https://f8c2d3.claudeassets.com/20230227140448im_/https://crofr.net/images/bg2_left.gif) 0 0 repeat-y;
}
.bg2-right {
    background: url(https://8dc707.claudeassets.com/20230227140448im_/https://crofr.net/images/bg2_right.gif) right top repeat-y;
}
.bg2-bottom-left {
    background: url(https://979a97.claudeassets.com/20230227140448im_/https://crofr.net/images/bg2_bottom_left.gif) bottom left no-repeat;
}
.bg2-bottom-right {
    background: url(https://000f45.claudeassets.com/20230227140448im_/https://crofr.net/images/bg2_bottom_right.gif) bottom right no-repeat;
}
.bg2-inner {
    padding: 16px 18px 12px 18px;
}
/**/

/*bg3*/
.bg3-bottom-left {
    background: #f7f9fb url(https://0ca357.claudeassets.com/20230227140448im_/https://crofr.net/images/bg3_bottom_left.gif) bottom left no-repeat;
}
.bg3-bottom-right {
    background: url(https://843d4e.claudeassets.com/20230227140448im_/https://crofr.net/images/bg3_bottom_right.gif) bottom right no-repeat;
}
.bg3-inner {
    padding: 16px 14px 20px 14px;
}
.text-text1 dt {
    color: #899093;
    font-size: 11px;
    line-height: 1.1em;
    padding-top: 15px;
}
.text-text1 dt.top-none {
    padding-top: 0;
}
.text-text1 dt strong {
    display: block;
    padding-top: 3px;
}
.text-text1 dt strong a, .link_blue {
    color: #2979ba;
    font-size: 12px;
    text-decoration: none;
}
.text-text1 dt strong a:hover, .link_blue:hover {
    text-decoration: underline;
}
.text-text1 dd {
    padding: 9px 0 16px 0;
    background: url(https://6f816f.claudeassets.com/20230227140448im_/https://crofr.net/images/text_separator.gif) bottom left repeat-x;
    font-size: 11px;
    line-height: 1.3em;
}
.text-text1 dd.bg-none {
    background: none;
}
.button {
    background: #404040;
    height: 17px;
    float:left;
    padding: 0 10px 0 0;
    margin:10px 0;
    text-decoration: none;
    color: #ffffff;
    font-size: 11px;
    font-family: Tahoma;
    display: block;
    line-height: 1.3em;
    text-align: left;
    border-radius: 3px;
}

/*.button{*/
/*background:url(https://c7e034.claudeassets.com/20230227140448im_/https://crofr.net/images/button.gif) 0 0 no-repeat;*/
/*width:88px;*/
/*height:17px;*/
/*text-decoration:none;*/
/*color:#ffffff;*/
/*font-size:11px;*/
/*font-family:Tahoma;*/
/*display:block;*/
/*text-indent:20px;*/
/*line-height:1.3em;*/
/*}*/

.button span {
    background: #2c7dbd;
    height: 17px;
    display: block;
    float: left;
    text-align: center;
    width: 13px;
    margin-right: 10px;
    border-radius: 3px 0 0 3px;
}
/**/

/*box-search*/
.title-search {
    color: #404040;
    font-size: 18px;
    line-height: 1.2em;
    padding: 11px 0 5px 0;
}
.box-search {
    height: 39px;
    background: url(https://590550.claudeassets.com/20230227140448im_/https://crofr.net/images/box_search.gif) 0 0 no-repeat;
    width: 230px;
}
.box-search .input {
    border: none;
    background: none;
    margin: 4px 0 0 10px;
    font-family: Arial, Helvetica, sans-serif;
    width: 186px;
    color: #404040;
}
.box-search .button1 {
    background: url(https://99e82a.claudeassets.com/20230227140448im_/https://crofr.net/images/search_button.gif) 0 0 no-repeat;
    width: 26px;
    height: 24px;
    font-size: 0;
    line-height: 0;
    text-indent: -10000px;
    left: 204px;
    border: none;
    cursor: pointer;
}
/**/

/*wrapper-content*/
.bg-top {
    height: 11px;
    background: url(https://aad983.claudeassets.com/20230227140448im_/https://crofr.net/images/bg_top_left.png) 0 0 no-repeat;
}
.bg-top > div {
    background: url(https://5c0fa8.claudeassets.com/20230227140448im_/https://crofr.net/images/bg_top_right.png) right 0 no-repeat;
    padding: 0 12px 0 14px;
    height: 11px;
}
.bg-top > div > div {
    height: 11px;
    background: #FFF;
}
.bg-left {
    background: url(https://bf0a23.claudeassets.com/20230227140448im_/https://crofr.net/images/bg_left.png) 0 0 repeat-y;
}
.bg-right {
    background: url(https://1a21bf.claudeassets.com/20230227140448im_/https://crofr.net/images/bg_right.png) right top repeat-y;
    padding: 0 6px;
}
.bg-center {
    /*	background: #fdfeff url(https://cb465a.claudeassets.com/20230227140448im_/https://crofr.net/images/content_marker.gif) 333px 46px no-repeat;*/
    background: #fdfeff 333px 46px no-repeat;
}
.bg-center1 {
    background: #fdfeff;
}
.bg-center-inner {
    padding: 0 8px 4px 16px;
}
.bg-bottom {
    height: 19px;
    background: url(https://216c31.claudeassets.com/20230227140448im_/https://crofr.net/images/bg_bottom_left.png) 0 0 no-repeat;
}
.bg-bottom > div {
    background: url(https://0fec86.claudeassets.com/20230227140448im_/https://crofr.net/images/bg_bottom_right.png) right top no-repeat;
    padding: 0 12px 0 14px;
}
.bg-bottom > div > div {
    height: 19px;
    background: url(https://704c1c.claudeassets.com/20230227140448im_/https://crofr.net/images/bg_bottom.png) 0 0 repeat-x;
}
/**/

/*=====banner=====*/
/*left*/
.banner-left1 {
    background: url(https://fb608d.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_left1.jpg) 0 0 no-repeat;
}
.banner-left2 {
    background: url(https://adc1fb.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_left2.jpg) 0 0 no-repeat;
    margin-top: 15px;
}
.banner-text {
    width: 230px;
    height: 75px;
    color: #2979ba;
    text-decoration: none;
}
.banner-text .text1 {
    top: 18px;
    left: 18px;
    font-size: 20px;
    font-weight: bold;
}
.banner-text .text2 {
    top: 40px;
    left: 18px;
    font-size: 24px;
}
/*right*/
.banner-right1 {
    background: url(https://17a0a4.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_right1.jpg) 0 0 no-repeat;
    width: 230px;
    height: 81px;
    margin: 0 0 15px 0;
    color: #2979ba;
    text-decoration: none;
}
.banner-right1  .text1 {
    top: 17px;
    left: 17px;
    font-size: 16px;
}
.banner-right1  .text2 {
    top: 34px;
    left: 17px;
    font-size: 18px;
    font-weight: bold;
}
.banner-right1  .text3 {
    top: 30px;
    left: 17px;
    font-size: 16px;
}
.banner-right1  .tree1 {
    top: 10px !important;
    left: 17px;
    font-size: 16px;
}
.banner-right1  .tree2 {
    top: 47px !important;
    left: 17px;
    font-size: 18px;
}
.banner-right1 > .img {
    width: 64px;
    height: 74px;
    display: block;
    right: 5px;
    position: absolute;
}
.banner-right1 .ico-1 {
    background: url(https://3a93be.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_img4.png) 0 0 no-repeat;
}
.banner-right1 .ico-2 {
    background: url(https://e2acaf.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_img5.png) 0 0 no-repeat;
}
.banner-right1 .ico-3 {
    background: url(https://205d82.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_img6.png) 0 0 no-repeat;
}
.banner-right1 .ico-4 {
    background: url(https://2181af.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_img7.png) 0 0 no-repeat;
}
.banner-right1 .ico-5 {
    background: url(https://7c80d6.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_img8.png) 0 0 no-repeat;
}
.banner-right1 .ico-6 {
    background: url(https://871ebd.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_img9.png) 0 0 no-repeat;
}
.banner-right1 .ico-7 {
    background: url(https://717d8e.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_img10.png) 0 0 no-repeat;
}
.banner-right2 {
    background: url(https://ded6f6.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_right2.gif) 0 0 no-repeat;
    width: 230px;
    height: 195px;
    margin-top: 23px;
}

.copy p{
    color: #8c9194 !important;
    font-size: 10px !important;
    font-style: italic;
    padding: 0 !important;
    text-align: right !important;
    margin-top: 26px !important;
    margin-left: -50px !important;
}

/**/

/****************************footer*******************************************/
footer {
    height: 112px;
    background: url(https://0de2d6.claudeassets.com/20230227140448im_/https://crofr.net/images/footer_bg.png) 464px 12px no-repeat;
    display: block;
}
footer > nav {
    text-align: center;
    margin: 20px 0 0;
}
footer > nav > ul > li {
    display: inline;
}
footer > nav > ul > li > a {
    color: #6c0000;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    margin: 0 20px;
}
footer > nav > ul > li > a:hover {
    text-decoration: underline;
}
footer p {
    color: #8c9194;
    font-size: 11px;
    padding: 33px 0 0 0;
    text-align: center;
}
/* --- */
a.button_back {
    display: block;
    height: 32px;
    width: 97px;
    background-image: url(https://84afd2.claudeassets.com/20230227140448im_/https://crofr.net/images/back_button.jpg);
    background-position: top;
    background-repeat: no-repeat;
    text-indent: -9999px;
    clear: both;
    margin: 0 0 10px 0
}
a.button_back:hover {
    background-position: bottom
}
/* --- */
#steps {
    list-style: none;
    width: 100%;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}
#claim #steps {
    list-style: none;
    width: 100%;
    overflow: hidden;
    margin: 0px;
    padding: 0 0 0 0px;
}
#steps li {
    font-size: 12px;
    float: left;
    padding: 35px 0 0 0;
    color: #FFFFFF !important;
    margin: 0 3px !important;
    line-height: 100%;
    background-image: url(https://a7a707.claudeassets.com/20230227140448im_/https://crofr.net/images/top_block_bg.jpg);
    background-repeat: no-repeat;
    width: 107px;
    height: 18px;
    background-position: top;
    font-weight: bold;
    text-align: center;
    position: relative;
    text-shadow: 1px 1px 0 #777777;
}
#steps li span {
    font-size: 12px;
    display: block;
    margin: 2px 0 0 6px;
    width: 95px;
    padding: 0;
    line-height: 13px;
    position: absolute;
    top: 1px;
    text-align: center
}
#steps li.current {
    background-position: bottom;
}
/* claim */
#claim {
    min-height: 400px
}
#claim p {
    color: #4C4D4F;
    font-weight: normal
}
#claim #file_block input {
    width: 127px;
    padding: 1px 5px;
    margin: -2px 110px 0 0px;
    text-indent: -9999px;
    display: block;
    height: 24px
}
#claim #file_block p input {
    width: 200px;
    margin: 0 40px 0 0px;
}
h3.error_mail {
    color: #B0232A;
    font-family: Tahoma, sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 130%
}
/* claim */
#certificate {
    min-height: 400px;
    margin: 15px 0 0 0
}
#certificate p {
    color: #4C4D4F;
    font-weight: normal
}
#certificate #steps {
    padding: 0 0 0 60px
}
/* feedback */
#feedback {
    margin: 20px auto 15px auto;
    width: 95%
}
#feedback label {
    display: block;
    clear: both;
    margin: 15px 0 0 0;
    text-align: right;
    overflow: hidden
}
#feedback span {
    display: block;
    text-align: right;
    padding: 5px 0 0;
    float: left;
    width: 175px
}
#feedback label input {
    float: right;
    width: 210px;
    margin: 0 30px 0 10px;
    height: 18px;
    font-weight: normal;
    font-size: 12px;
    color: #4C4D4F;
    background: #fff !important;
}
#feedback label textarea {
    float: right;
    width: 230px;
    margin: 0 0px 0 10px;
    padding: 5px
}
#feedback input.submit {
    display: block;
    clear: both;
    height: 32px;
    width: 97px;
    background-image: url(https://ebb785.claudeassets.com/20230227140448im_/https://crofr.net/images/feedback_button.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    border: 0;
    text-indent: -10000px;
    float: right;
    margin: 15px 168px 0 0
}
#feedback p {
    text-align: center;
    clear: both;
    margin: 0;
    padding: 15px 0 0 0 !important;
    font-weight: bold
}
#feedback input.email {
    display: none;
    visibility: hidden
}
/* form */
#feedback fieldset {
    border: none;
}
#feedback legend {
    font-size: 14px;
    margin: 0px auto;
    padding: 0px 0px;
    color: #404040;
    font-weight: bold;
    line-height: 140%;
    display: block;
    width: 100%;
    text-align: center
}
#feedback .prev, #feedback .next {
    display: block;
    width: 97px;
    height: 32px;
    background-position: top;
    background-repeat: no-repeat;
    text-indent: -10000px
}
#feedback .prev {
    margin: 0 0 0 50px;
    float: left;
    background-image: url(https://c85aec.claudeassets.com/20230227140448im_/https://crofr.net/images/button_back_form.jpg);
    background-position: bottom
}
#feedback .next {
    margin: 0 50px 0 0px;
    float: right;
    background-image: url(https://f90070.claudeassets.com/20230227140448im_/https://crofr.net/images/button_next_form.jpg);
    background-position: bottom
}
#feedback .prev:hover, #feedback .next:hover {
    background-position: top
}
#feedback .prev:active {
    margin: 1px 0 -1px 50px;
}
#feedback .next:active {
    margin: 1px 50px -1px 0px;
}
/* paging */
#paging, .paging {
    clear: both;
    margin: 0px auto;
    padding: 15px 0 0 0;
    text-align: center;
    width: 456px;
}
.paging b {
    padding: 2px 0 0 0
}
#paging a, a.page_link {
    padding: 1px 3px;
    border: 0px solid #70C1E9;
    margin: 0 0 0 3px;
    color: #054369
}
#paging span, .paging a.active_page {
    padding: 1px 3px;
    border: 0px solid #C9DEF8;
    margin: 0 0 0 3px;
    color: #4C4D4F !important;
    cursor: default;
    text-decoration: none;
    font-weight: bold
}
.inv, .tabhead {
    display: none;
    visibility: hidden
}
.content p, .col-center p {
    margin: 5px 0 10px 0;
    padding: 0 !important
}

.col-center dt{
    font-weight: bold;
    margin-bottom: 10px;
}
.col-center dd{
    margin-bottom: 10px;
}

/* search NOT left*/
#search_res {
    margin: 0px auto 20px auto;
    height: 44px;
    background-image: url(https://8c26c9.claudeassets.com/20230227140448im_/https://crofr.net/css/img/search_input_res.png);
    background-position: bottom;
    background-repeat: no-repeat;
    width: 226px
}
#search_res input#search_in2 {
    float: left;
    display: block;
    width: 184px;
    height: 20px;
    line-height: 20px;
    padding: 0px 0 0 0
}
#search_res input {
    float: left;
    display: block;
    width: 42px;
    height: 20px;
}
#find_res ol li {
    list-style-position: inside;
    margin: 15px 15px 0 25px
}
#find_res p {
    margin: 0px 0px 0 0px
}
#find_res span.find_text {
    padding: 5px 0 0 20px;
    margin: 0;
    font-size: 12px;
    display: block
}
#find_res a {
    color: #186BB6
}
/* --- */
div.item_news {
    margin: 25px 0 5px 0;
}
div.item_news span.date {
    display: block;
    float: right;
    margin: 0 20px 0 0
}
div.item_news p.last_text {
    margin: 0 0 0 300px;
    color: #777777;
    font-style: italic
}
span.title2_broker {
    font-weight: bold;
    font-size: 18px;
    display: block;
    line-height: 120%;
    float: left;
    width: 200px;
    padding: 42px 0 0 10px
}
/* ========= language ======= */
.language {
    position: absolute;
    top: 0;
    right: 100px;
}
.language > a {
    display: block;
    text-indent: -9999px;
    height: 55px;
    width: 55px;
}
.language > .ru {
    background: url("https://14a179.claudeassets.com/20230227140448im_/https://crofr.net/images/ru.png") no-repeat;
}
.language > .ru:hover {
    background: url("https://14a179.claudeassets.com/20230227140448im_/https://crofr.net/images/ru.png") no-repeat 0 -59px;
}
.language > .en {
    background: url("https://7d1b0d.claudeassets.com/20230227140448im_/https://crofr.net/images/en.png") no-repeat;
}
.language > .en:hover {
    background: url("https://7d1b0d.claudeassets.com/20230227140448im_/https://crofr.net/images/en.png") no-repeat 0 -59px;
}

hr.flag {
    clear:both;
    border:0 none;
    height:1px;
    background: url(https://ad8e9e.claudeassets.com/20230227140448im_/https://crofr.net/images/title_right_1.gif) no-repeat scroll right bottom transparent;
    margin: 15px 0;
}

.banner-text1 .banner-img1{ background:url(https://3a93be.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_img4.png) 0 0 no-repeat; width:61px; height:51px; top:-3px; left:144px;}
.banner-text1 .banner-img2{ background:url(https://e2acaf.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_img5.png) 0 0 no-repeat; width:55px; height:63px; top:-21px; left:133px;}
.banner-text1 .banner-img3{ background:url(https://205d82.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_img6.png) 0 0 no-repeat; width:57px; height:60px; top:-7px; left:143px;}
.banner-text1 .banner-img4{ background:url(https://2181af.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_img7.png) 0 0 no-repeat; width:58px; height:65px; top:0px; left:161px;}
.banner-text1 .banner-img5{ background:url(https://7c80d6.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_img8.png) 0 0 no-repeat; width:64px; height:74px; top:3px; left:165px;}
.banner-text1 .banner-img6{ background:url(https://871ebd.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_img9.png) 0 0 no-repeat; width:78px; height:71px; top:0px; left:160px;}
.banner-text1 .banner-img7{ background:url(https://717d8e.claudeassets.com/20230227140448im_/https://crofr.net/images/banner_img10.png) 0 0 no-repeat; width:55px; height:80px; top:0px; left:160px;}

a.pagebreak{
    text-decoration: none;
    color: #186BB6;
}
a.pagebreak:hover{
    color: #B0232A;
}

a.page{
    text-decoration: none;
    color: #186BB6;
    padding: 5px;
}
a.page:hover{
    color: #B0232A;
}

/* ========= for content tables ========= */

.table-main{
    margin-bottom: 10px;
}

.table-main  table{
    border: 1px solid #ccc;
    border-collapse: collapse;
    padding: 5px;
}
.table-main tr td, .table-main tr th {
    border: 1px solid #ccc !important;
    border-collapse: collapse;
    padding: 5px !important;
}


.table-main_1{
    margin-bottom: 10px;
    text-align: center;
}

.table-main_1  table{
    border: 1px solid #ccc;
    border-collapse: collapse;
    padding: 5px;
}
.table-main_1 tr td, .table-main_1 tr th {
    border: 1px solid #ccc !important;
    border-collapse: collapse;
    padding: 1px !important;
}

.cvalific tr th {
    padding-left: 1px !important;
    padding-right: 1px !important;
}

.strong {
    font-weight: bold;
}
.m-10 {
    margin: 10px;
}
.center {
    text-align: center;
}
.right {
    float: right;
}

dl.date > dt {
    border-top: 1px solid #ccc;
    padding: 10px 0 5px;
}
dl.date > dd {
    padding-left: 20px;
}

ol.cascade-ol {
    counter-reset: ol1;
    list-style: none;
}
ol.cascade-ol li:before {
    content: counter(ol1) ". ";
    counter-increment: ol1;
}
ol.cascade-ol > li {
    counter-reset: ol2;
    font-weight: bold;
}
ol.cascade-ol > li > ol {
    list-style: none;
}
ol.cascade-ol > li > ol > li:before {
    content: counter(ol1) "." counter(ol2) " ";
    counter-increment: ol2;
}
ol.cascade-ol > li > ol > li {
    counter-reset: ol3;
}
ol.cascade-ol > li > ol > li > ol {
    list-style: none;
}
ol.cascade-ol > li > ol > li > ol > li:before {
    content: counter(ol1) "." counter(ol2) "." counter(ol3) " ";
    counter-increment: ol3;
}
sup{
    font-weight: bold;
    margin-right: 5px;
}

#errorbox{
    text-align: center;
    color: #B0232A;
    font-weight: bold;
}

.page.active{
    color: #ba0001;
}
/***********************************/
.fraud {
    border-bottom: 1px solid #EBECE8;
    padding: 15px 0;
    margin: 0 0 20px;
}
.fraud:after{
    content: '';
    display: block;
    clear: both;
}
.fraud img{
    float: left;
    width: 150px;
    margin-right: 25px;
}
.fraud a{
    font-size: 125%;
    color: #2979ba;
    display: block;
    margin: 0 0 15px;
    font-weight: bold;
}
.fraud p{
    margin: 0;
    text-indent: 0;
    padding: 0 0 0 175px !important;
}
.popular,
.popular a{
    display: block;
    margin-bottom: 10px;
}
.popular a:last-child{
    margin-bottom: 0;
}
.popular a img{
    border: 1px solid #e4eef3;
    width: 200px;
}

/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.jcarousel {
    position: relative;
    overflow: hidden;
    margin: 25px 0;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.jcarousel ul {
    width: 10000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
    width: 198px;
    text-align: center;
    margin: auto 10px;
}
.jcarousel-prev,
.jcarousel-next{
    background: transparent url(https://2a1b8a.claudeassets.com/20230227140448im_/https://crofr.net/img/jcarousel-controls.png) 0 0 no-repeat;
    display: block;
    height: 50px;
    width: 26px;
    position: absolute;
    top: 0;
}
.jcarousel-prev{
    left: 0;
    box-shadow: 10px 0px 10px 0px rgba(255,255,255,1);
}
.jcarousel-next{
    right: 0;
    background-position: 100% 0;
    box-shadow: -10px 0px 10px 0px rgba(255,255,255,1);
}
/*
     FILE ARCHIVED ON 10:04:01 Sep 23, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:57:25 Jul 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.453
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.025
  esindex: 0.009
  cdx.remote: 42.255
  LoadShardBlock: 1018.217 (3)
  PetaboxLoader3.datanode: 77.176 (4)
  load_resource: 84.371
  PetaboxLoader3.resolve: 42.809
*/